# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "volume_name「{1}」中的字元無效。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "對於現有磁碟區「{2}」，不允許變更「{1}」。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "無效輸入: 對於磁碟區「{1}」，vmknic 為空白。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "無效輸入: 為磁碟區「{2}」指定的 vmknic「{1}」無效。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "無效輸入: bindToVmknic 設定為 false，但已為磁碟區「{1}」指定 vmknic「{2}」。"

